﻿html, body {
    background-color: #fbfbfb;
    font-size: 16px;
}

.ss-seg {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;

    font-family: Roboto, sans-serif;
    color: #515252;
}

.ss-seg__header-bar {
    display: flex;
    justify-content: center;
    align-items: center;

    width: 100%;
    height: 3.5rem;

    background: #FFFFFF;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.05);

    background-image: url('./logo.svg');
    background-repeat: no-repeat;
    background-position: center;
}

.ss-seg__content {
    padding: 0 2.5rem;
    margin: auto;
    position: relative;
}

.ss-seg .ss-seg__title {
    font-weight: 500;
    font-size: 4.25em;
    line-height: 1.2em;
    font-family: Roboto;
    text-align: center;
    margin: 0;
    margin-bottom: 1.5rem;
    margin-top: 4rem;
}

.ss-seg .ss-para {
    font-family: Roboto;
    font-weight: 300;
    font-size: 1.375em;
    line-height: 1.4em;
    margin: auto;
    margin-bottom: 2.5rem;
    text-align: center;
    max-width: 608px;
}

.ss-footer {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 0.875em;
    line-height: 1.4em;
    text-align: center;
    display: block;
    margin: 4rem;
}

.ss-segment-container {
    display: flex;
    justify-content: center;
}

.ss-segment {
    display: block;
    padding: 1.5rem;
    padding-bottom: 134px;
    position: relative;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 1.375em;
    line-height: 1.2em;
    cursor: pointer;

    background: #FFFFFF;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    border: 0;

    flex-grow: 1;
    flex-shrink: 0;
    width: calc(33.333% - 1.5rem);
    max-width: 256px;
    margin: 0.75rem;

    background-repeat: no-repeat;
    background-image: url('./blog.svg');
    background-size: initial;
    white-space: pre-line;

    outline: none;
    border: 2px solid transparent;
    transition: transform 350ms ease-out, border-color 350ms ease-out;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.ss-segment:hover, .ss-segment:active, .ss-segment:focus {
    border: 2px solid #395BB6;
    transform: scale(1.05, 1.05);
}

.ss-segment.ss-segment__personal {
    background-image: url('./blog.svg');
    background-position: calc(50% + 1rem) calc(100% - 2.25rem);
}

.ss-segment.ss-segment__business {
    background-image: url('./business.svg');
    background-position: calc(50%) calc(100% - 2.25rem);
}

.ss-segment.ss-segment__other {
    background-image: url('./other.svg');
    background-position: calc(50%) calc(100% - 2.25rem);
}

.ss-segment-container__small {
    flex-direction: column;
}

.ss-segment-container__small .ss-segment {
    width: 100%;
    max-width: unset;
    margin: 0.75rem 0;

    text-align: left;
    padding: 1.5rem;

    background-position: center right 1rem;
    background-size: 10% 60%;
}

.ss-segment-container__small .ss-segment.ss-segment__personal {
    background-position: center right 0.5rem;
}

/* Media queries, KISS, since we have no builder.. :) */

@media (max-width: 767px) {
    html, body {
        font-size: 13px;
    }

    .ss-seg .ss-seg__title {
        font-size: 2.5em;
        margin-top: 1.5rem;
    }

    .ss-seg .ss-para {
        margin-bottom: 1.5rem;
    }

    .ss-seg__content {
        padding: 0 1.25rem;
    }

    .ss-footer {
        margin: 2rem;
    }
}

@media (min-width: 767px) {
    .hide-md-up {
        display: none;
    }
}

@media (max-width: 766px) {
    .hide-md-down {
        display: none;
    }
}

/*
* Hotfix,
* There is another CSS file on page which cannot be removed. (startwizard-responsive.css)
* Because of the body is not in scope of the html template we are forced to use !important here...
*/

@media (max-width: 600px) {
    body {
        padding-top: 0px !important;
    }
}

.button-container {

}
